<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<title>Bosch</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<link href="css/normalize.css" rel="stylesheet">
	<link href="css/style.css" rel="stylesheet">
</head>

<body>
	<header class="page-header">
		<a id="btn-all-course-menu" href="course-dropdown-menu-ajax.html" class="btn btn-dropdown">全部课程</a>
		<h1><a href="sessional.html">我的场次</a></h1>
		<a id="btn-search" href="search.html" class="btn btn-search">
			<i class="ico ico-search"></i>
		</a>
	</header>


	<script type="text/x-jquery-tmpl" id="tpl-list-item">
		{{each records}}
		<dl>
			<dt class="course-thumb">
				<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
			</dt>
			<dd>
				<a href="course-details.html">
					<h3>x${a}x${b}xRevised Compensation Scheme-B</h3>
					<p>
					---${doc = "23ppxxpp12131","" }--
			{{if a==21 }}
				xxxxxuu${doc.replace('xx', b)}uuuzzzz
			{{/if}}
			CONTENT: Introduction of revised compensation scheme: why change, what changed, how to change, tools and methodologies, implication on GPD and following HR calendar, To-Do as HR BP, impact on the leadership behaviors. </p>
				</a>
				<div class="clearfix">
					<span class="label label-text"><i>3</i> 评论</span>
					<span class="label label-text"><i>30</i> 剩余场次</span>
					<a href="/mock/ajax.json" class="btn btn-star">去评价</a>
					<a href="/mock/ajax.json" class="btn btn-star disabled">已评价</a>
				</div>
			</dd>
		</dl>
		{{/each}}
	</script>

	<section id="wrapper" class="main">
		<div id="scroller" class="course-list detail-list">
			<div class="scroll-container list">
				<dl>
					<dt class="course-thumb">
						<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
					</dt>
					<dd>
						<a href="course-details.html">
							<h3>Revised Compensation Scheme-B</h3>
							<p>CONTENT: Introduction of revised compensation scheme: why change, what changed, how to change, tools and methodologies, implication on GPD and following HR calendar, To-Do as HR BP, impact on the leadership behaviors. </p>
						</a>
						<div class="clearfix">
							<span class="label label-text"><i class="comment-count" data-id="1">3</i> 评论</span>
							<span class="label label-text"><i>30</i> 剩余场次</span>
							<a href="/mock/ajax.json" class="btn btn-star" data-id="1">去评价</a>
							<a href="/mock/ajax.json" class="btn btn-star disabled">已评价</a>
						</div>
					</dd>
				</dl>
				<dl>
					<dt class="course-thumb">
						<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
					</dt>
					<dd>
						<a href="course-details.html">
							<h3>Revised Compensation Scheme-B</h3>
							<p>CONTENT: Introduction of revised compensation scheme: why change, what changed, how to change, tools and methodologies, implication on GPD and following HR calendar, To-Do as HR BP, impact on the leadership behaviors. </p>
						</a>
						<div class="clearfix">
							<span class="label label-text"><i class="comment-count" data-id="2">3</i> 评论</span>
							<span class="label label-text"><i>30</i> 剩余场次</span>
							<a href="/mock/ajax.json" class="btn btn-star disabled">已评价</a>
							<a href="/mock/ajax.json" class="btn btn-star" data-id="2">去评价</a>
						</div>
					</dd>
				</dl>
				<dl>
					<dt class="course-thumb">
						<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
					</dt>
					<dd>
						<a href="course-details.html">
							<h3>Revised Compensation Scheme-B</h3>
							<p>CONTENT: Introduction of revised compensation scheme: why change, what changed, how to change, tools and methodologies, implication on GPD and following HR calendar, To-Do as HR BP, impact on the leadership behaviors. </p>
						</a>
						<div class="clearfix">
							<span class="label label-text"><i class="comment-count" data-id="3">3</i> 评论</span>
							<span class="label label-text"><i>30</i> 剩余场次</span>
							<a href="/mock/ajax.json" class="btn btn-star disabled">已评价</a>
							<a href="/mock/ajax.json" class="btn btn-star" data-id="3">去评价</a>
						</div>
					</dd>
				</dl>
				<dl>
					<dt class="course-thumb">
						<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
					</dt>
					<dd>
						<a href="course-details.html">
							<h3>Revised Compensation Scheme-B</h3>
							<p>CONTENT: Introduction of revised compensation scheme: why change, what changed, how to change, tools and methodologies, implication on GPD and following HR calendar, To-Do as HR BP, impact on the leadership behaviors. </p>
						</a>
						<div class="clearfix">
							<span class="label label-text"><i class="comment-count" data-id="4">3</i> 评论</span>
							<span class="label label-text"><i>30</i> 剩余场次</span>
							<a href="/mock/ajax.json" class="btn btn-star" class="comment-count" data-id="4">去评价</a>
							<a href="/mock/ajax.json" class="btn btn-star disabled">已评价</a>
						</div>
					</dd>
				</dl>
				<dl>
					<dt class="course-thumb">
						<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
					</dt>
					<dd>
						<a href="course-details.html">
							<h3>Revised Compensation Scheme-B</h3>
							<p>CONTENT: Introduction of revised compensation scheme: why change, what changed, how to change, tools and methodologies, implication on GPD and following HR calendar, To-Do as HR BP, impact on the leadership behaviors. </p>
						</a>
						<div class="clearfix">
							<span class="label label-text"><i class="comment-count" data-id="5">3</i> 评论</span>
							<span class="label label-text"><i>30</i> 剩余场次</span>
							<a href="/mock/ajax.json" class="btn btn-star disabled">已评价</a>
							<a href="/mock/ajax.json" class="btn btn-star" data-id="5">去评价</a>
						</div>
					</dd>
				</dl>
				<dl>
					<dt class="course-thumb">
						<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
					</dt>
					<dd>
						<a href="course-details.html">
							<h3>Revised Compensation Scheme-B</h3>
							<p>CONTENT: Introduction of revised compensation scheme: why change, what changed, how to change, tools and methodologies, implication on GPD and following HR calendar, To-Do as HR BP, impact on the leadership behaviors. </p>
						</a>
						<div class="clearfix">
							<span class="label label-text"><i class="comment-count" data-id="6">3</i> 评论</span>
							<span class="label label-text"><i>30</i> 剩余场次</span>
							<a href="/mock/ajax.json" class="btn btn-star disabled">已评价</a>
							<a href="/mock/ajax.json" class="btn btn-star" data-id="6">去评价</a>
						</div>
					</dd>
				</dl>
			</div>

			<div class="pull-action am-text-center pull-up">
		        <div class="am-icon-arrow-up pull-label pull-up-label">
		            上拉加载更多
		        </div>
		        <span class="am-icon-spinner am-icon-spin">
		        </span>
		    </div>
		</div>
	</section>


	<!-- 评价弹框 -->
	<dialog id="modalStar" class="modal modal-star">
		<div class="modal-title">请评价</div>
		<div class="modal-body">
			<div class="star-plugin">
				<a href="javascript:void(0)" data-star="1" class="btn-star-item"></a>
				<a href="javascript:void(0)" data-star="2" class="btn-star-item"></a>
				<a href="javascript:void(0)" data-star="3" class="btn-star-item"></a>
				<a href="javascript:void(0)" data-star="4" class="btn-star-item"></a>
				<a href="javascript:void(0)" data-star="5" class="btn-star-item"></a>
			</div>
			<div class="tags">
				<a href="javascript:void(0)" data-id="tag-1" class="btn btn-tag">讲师讲得好</a>
				<a href="javascript:void(0)" data-id="tag-2" class="btn btn-tag">现场组织有序</a>
				<a href="javascript:void(0)" data-id="tag-3" class="btn btn-tag">课程内容实用</a>
				<a href="javascript:void(0)" data-id="tag-4" class="btn btn-tag">气氛活跃</a>
				<a href="javascript:void(0)" data-id="tag-5" class="btn btn-tag">授课方式得当</a>
			</div>
			<div>
				<input type="text" placeholder="有什么想说的，写下来吧！">
			</div>
		</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">取消</a>
			<a href="javascript:void(0)" class="btn btn-block btn-send-star">确定</a>
		</div>
	</dialog>

	<!-- 评价成功弹框 -->
	<dialog id="modalStarSuccess" class="modal">
		<div class="modal-title">谢谢评价</div>
		<div class="modal-body">
			您已经提交面授评价了，可到课程信息中心查看~
		</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">知道了</a>
		</div>
	</dialog>

	<script src="/js/libs/jquery-3.1.1.min.js"></script>
	<script src="./js/libs/jquery.tmpl.min.js"></script>
	<script src="/js/libs/iscroll.js"></script>
	<script src="/js/libs/pullUpLoad.js"></script>
	<script src="/js/libs/jquery.modal.min.js"></script>
    <script src="/js/scripts.js"></script>
    <script>
		$("#wrapper").pullUpInit({
			api: "/mock/page.json"
		});
    </script>
</body>

</html>
